/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
.contact-list {
  padding-top: 45px;
  padding-bottom: 100px;
  color: #323f48;
}
.contact-list__title {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 30px;
}
.contact-list__filter {
  padding: 32px 0 32px;
  margin-bottom: 50px;
  width: 100%;
  background: #f2f4f5;
  border-radius: 5px;
}
.contact-list__filter .select-wrapper {
  position: relative;
  width: 300px;
  margin: auto;
  background-color: #f2f4f5;
}
.contact-list__filter .select-wrapper::after {
  content: "\de915";
  color: #4c565c;
  font-family: "icomoon";
  position: absolute;
  top: 0;
  right: 0;
  padding: 6px 15px 2px;
  line-height: 17px;
  pointer-events: none;
}
.contact-list__filter select {
  display: inline-block;
  width: 100%;
  padding: 6px 15px 2px;
  border: 1px solid #c2c6c9;
  border-radius: 5px;
  color: #4c565c;
  font-size: 15px;
  background-color: #f2f4f5;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
@media (min-width: 576px) {
  .contact-list__list {
    display: flex;
    flex-wrap: wrap;
    gap: 5%;
  }
}
.contact-list__item {
  border-top: 2px solid #4c565c;
  padding: 15px 0 15px;
  flex-basis: 47.5%;
}
@media (min-width: 1200px) {
  .contact-list__item {
    flex-basis: 30%;
  }
}
.contact-list__item a {
  display: flex;
  gap: 20px;
}
.contact-list__item a:hover .contact-list__name {
  color: #da291c;
}
.contact-list__item a:hover .contact-list__tag {
  background-color: #da291c;
  border: #da291c solid 1px;
  color: white;
}
.contact-list__img {
  width: 62px;
  height: 62px;
  border-radius: 50%;
  object-fit: cover;
}
.contact-list__name {
  color: #323f48;
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.contact-list__tags {
  display: flex;
  flex-direction: row;
  gap: 5px;
}
.contact-list__tags * {
  width: fit-content;
  width: -moz-fit-content;
  padding: 4px 15px 2px;
  color: #4c565c;
  border: 1px solid #979fa2;
  font-size: 12px;
  border-radius: 5px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.contact-list__load-button {
  display: block;
  margin: 60px auto 0;
  padding-bottom: 3px;
  background: transparent;
  border: none;
  border-bottom: transparent 2px solid;
  font-weight: bold;
  color: #4c565c;
  cursor: pointer;
}
.contact-list__load-button:hover {
  border-bottom: #4c565c 2px solid;
}
.contact-list .results {
  font-size: 2rem;
  text-align: center;
}
.contact-list .result {
  text-align: center;
  display: block;
}
